@font-face {
  font-family: "TT Norms";
  font-style: normal;
  font-weight: 300;
  font-display: auto;
  src: url(../font/TTNormsPro-Light.woff) format("woff");
}
@font-face {
  font-family: "TT Norms";
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url(../font/TTNormsPro-Regular.woff) format("woff");
}
@font-face {
  font-family: "TT Norms";
  font-style: normal;
  font-weight: 500;
  font-display: auto;
  src: url(../font/TTNormsPro-Medium.woff) format("woff");
}
@font-face {
  font-family: "TT Norms";
  font-style: normal;
  font-weight: 700;
  font-display: auto;
  src: url(../font/TTNormsPro-Bold.woff) format("woff");
}
@font-face {
  font-family: "TT Norms";
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: url(../font/TTNormsPro-Black.woff) format("woff");
}
/* End Custom Fonts CSS */
